| libmp3splt 0.9.2 Lossless library for splitting audio formats like mp3, ogg vorbis and FLAC. |

Data Structures | Typedefs
Creating libmp3splt plugins

## Data Structures
struct | splt_plugin_info
struct | splt_plugin_func

## Typedefs
typedef struct _splt_original_tags | splt_original_tags

## Detailed Description

See splt_plugin_func for detailed description.

## Typedef Documentation

typedef struct _splt_original_tags splt_original_tags

Structure containing the original tags of the input file.

Definition at line 2157 of file mp3splt.h.